/*------------------------------------------------------------------
IMPORT FONTS
font-family: 'Barlow', sans-serif;
font-family: 'Barlow Condensed', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'FontsFree-Net-TheHistoriaDemo';
font-family: 'Shadows Into Light', cursive;
font-family: 'Playfair Display', serif;
font-family: 'Noto Sans', sans-serif;
-------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700;800;900&family=Barlow:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;400i;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&family=Titillium+Web&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&family=Titillium+Web:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=Playfair+Display:wght@600;700&display=swap');
/*------------------------------------------------------------------
SKELETON
-------------------------------------------------------------------*/
@font-face {
    font-family: 'proxima-nova-Regular';
    src: url("../fonts/proxima-nova-alt-regular.otf") format('truetype');
    }
@font-face {
    font-family: 'proxima-nova-Black';
    src: url("../fonts/proxima-nova-alt-black.otf") format('truetype');
    }
@font-face {
    font-family: 'proxima-nova-Bold';
    src: url("../fonts/proxima-nova-alt-bold.otf") format('truetype');
    }
@font-face {
    font-family: 'proxima-nova-Light';
    src: url("../fonts/proxima-nova-alt-light.otf") format('truetype');
    }
@font-face {
    font-family: 'proxima-nova-Extrabold';
    src: url("../fonts/proxima-nova-alt-extrabold.otf") format('truetype');
    }


body {
font-size: 20px;
font-family: 'proxima-nova-Regular', sans-serif;
line-height: 35px;
color: #1b1b1b;
}
p{
font-size: 22px;
line-height: 35px;
color: #1b1b1b;
font-weight: 400;
font-family: 'proxima-nova-Regular', sans-serif;
margin-bottom: 0rem;
}
a {
color: #292728;
text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'proxima-nova-Bold', sans-serif;
color: #000000;
    margin-bottom: 0;
}
h1 {
    font-size: 70px;
    line-height: 70px;
    font-weight: 800;
    font-family: 'proxima-nova-Extrabold', sans-serif;;
}
h2 {
 font-size: 45px;
    font-weight: 600;
}
h3 {
 font-size: 38px;
     /*line-height: 70px;*/
    font-weight: 500;
}
h4 {
 font-size: 45px;
    line-height: 55px;
    font-weight: 800;
    font-family: 'proxima-nova-Bold';
}
h5 {
 font-size: 28px;
    line-height: 55px;
    font-weight: 600;
    font-family: 'proxima-nova-Bold';
}
h6 {
 font-size: 25px;
    line-height: 35px;
    font-weight: 400;
    font-family: 'proxima-nova-Regular';

}


.white{color:#fff;}
.form_img{position:absolute;bottom:0;width:49%;right:0;}
.form_img img{}
.fontw400{
    font-weight: 400!important;
}
.fontw500{
    font-weight: 500!important;
}
.fontw600{
    font-weight: 600!important;
}
.fontw700{
    font-weight: 700!important;
}
.fontw800{
    font-weight: 800!important;
}
.colorlightb{
    color: #d6efff!important;
}
.colorw{
    color: #ffffff!important;
}
.colorblack{
    color: #000000!important;
}
.colorblue{
    color: #22577a;
}
.colorylw{
    color:#ffbd00;
}
.bgcolorylw{
    background:#ffbd00;
    color:#000;
}
.underline{
    text-decoration: underline;
}
.subline{

}
.opzse{
    opacity: 0.7;
}
/*------------------------------------------------------------------
PADDING/MARGIN CSS
-------------------------------------------------------------------*/
.padtop05{
padding-top: 05px;
}
.padtop10{
padding-top: 10px;
}
.padtop15{
padding-top: 15px;
}
.padtop20{
padding-top: 20px;
}
.padtop30{
padding-top: 30px;
}
.padtop35{
padding-top: 35px;
}
.padtop40{
padding-top: 40px;
}
.padtop45{
padding-top: 45px;
}
.padtop50{
padding-top: 50px;
}
.padtop60{
padding-top: 60px;
}
.padtop70{
padding-top: 70px;
}
.padtop80{
padding-top: 80px;
}
.padtop90{
padding-top: 75px;
}
.padtop100{
padding-top: 100px;
}
.padtop120{
padding-top: 120px;
}
.padtop150{
padding-top: 150px;
}
.padtop360{
padding-top: 360px;
}
.padbot20{
padding-bottom: 20px;
}
.padbot30{
padding-bottom: 30px;
}
.padbot40{
padding-bottom: 40px;
}
.padbot50{
padding-bottom: 50px;
}
.padbot60{
padding-bottom: 60px;
}
.padbot80{
padding-bottom: 80px;
}
.padbot100{
padding-bottom: 100px;
}
.padbot120{
padding-bottom: 120px;
}
.padbot155{
padding-bottom: 155px;
}
.padleft10{
    padding-left: 20px;
}
.padleft50{
    padding-left: 50px;
}
.padlr35{
    padding-left: 45px;
    padding-right: 45px;
}
.padrgt50{
    padding-right: 50px;
}
.mrtop3{
    margin-top: 3px;
}
.mrmleft20{
    margin-left: -20px;
}
.mrtopmin170 {
    margin-top: -170px;
}
.mrtopmin280 {
    margin-top: -280px;
}
/*------------------------------------------------------------------
HEADER
-------------------------------------------------------------------*/
.header_style_01{
position: absolute;
top: 0px;
width: 100%;
background-position: 8em 0em;
z-index: 3;
height:75px;
padding: 5px 0px;
background: transparent;
border-bottom: 1px solid #7993ab;
}
.header_style_01 .header-nav{
}
.header-nav .navbar-toggler span {
background: #ffffff;
}
.header-nav .navbar-brand {
color: #111111;
font-weight: 800;
position: relative;
font-size: 23px;
}
.header-nav .navbar-brand span {
width: 6px;
height: 6px;
border-radius: 50%;
position: absolute;
bottom: 12px;
right: -9px;
float: left;
}
/*Navbar Toogle*/
.navbar-toggler {
background: #e15643;
border: none;
padding: 10px 6px;
outline: none !important;
}
.navbar-toggler span {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background: #fff;
}
.navbar-toggler span + span {
margin-top: 4px;
}
.navbar{
    padding: 0;
}
/**/
.navbar-expand-lg .navbar-nav .nav-link{
padding: 5px 13px 0px 13px;
margin: 10px 5px;
font-size: 18px;
font-family: 'proxima-nova-Regular', sans-serif;
font-weight: 500;
color: #fff;
text-transform: uppercase;
transition: all 0.5s;
/*border-bottom: 3px solid #ffffff;*/
}/*
.navbar-expand-lg .navbar-nav .nav-link:hover{
background: none;
color: #fff;
transition: all .5s ease-out 0s;*/
/*border-bottom: 2px solid #fff;*/
/*}*/
.navbar-expand-lg .navbar-nav .nav-link.active{
background: none;
color: #fff;
border-radius: 0px;
/*border-bottom: 3px solid #e15643;*/
}
.nav-link::after {
     content: '';
     display: block;
     width: 0px;
     height: 2px;
     background: #fff;
     transition: 0.4s;
 }

 .nav-link:hover::after {
     width: 100%
 }
         
.navbar-nav li:last-child a{
    border: none;
    color: #1b1b1b!important;
    background: #ffbd00;
    font-size: 18px!important;
    line-height: 22px;
    padding: 13px 20px!important;
    margin-left: 10px!important;
    border-radius: 7px;
    font-family: 'proxima-nova-Bold'!important;
    font-weight: 800!important;
     background-size: 200% auto;
     transition: 0.5s;
     display: block;
}
.navbar-nav li:last-child a:hover{
       background-position: right center!important; /* change the direction of the change here */
            color: #fff!important;
            border-bottom: none!important; 
}
.navbar-nav li:last-child .nav-link::after {
    height: 0px;
}
.navbar-nav li:last-child a:hover::after {
    width: 100%;
    height: 0px;
}
.header_style_01 .navbar-brand {
padding: 0px 15px 0 0px;
height: auto;
}
.header_style_01 .navbar-brand img {
width: auto;
}
.header_style_01 .navbar-default .navbar-nav > li > a {
border-radius: 0;
color: #222222;
font-size: 18px;
font-style: normal;
font-weight: 500;
text-transform: capitalize;
background-color: transparent;
}
.header_style_01 .navbar-default .navbar-nav > li a {
background-color: transparent !important;
}
.header_style_01 .navbar-default .navbar-nav > li:hover a,
.header_style_01 .navbar-default .navbar-nav > li:focus a {
color: #e15643;
}
.header_style_01 .navbar-right > li {
margin-top: 2px;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.header_style_01 .navbar-right > li > a {
padding-bottom: 10px;
padding-top: 10px;
}
li.social-links {
margin: 0 8px;
display: inline-block;
font-size: 20px;
}
li.social-links a {
padding: 0px 0 !important;
color: #ffffff;
display: inline-block;
}
li.social-links a:hover {
color: #e15643;
}
.header_style_01.fixed-menu{
position: fixed;
visibility: hidden;
left: 0px;
top: 0px;
height: 85px;
width: 100%;
background: #1b1b1b;
z-index: 0;
transition: all 500ms ease;
-moz-transition: all 500ms ease;
-webkit-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
z-index: 999;
opacity: 1;
visibility: visible;
-ms-animation-name: fadeInDown;
-moz-animation-name: fadeInDown;
-op-animation-name: fadeInDown;
-webkit-animation-name: fadeInDown;
animation-name: fadeInDown;
-ms-animation-duration: 500ms;
-moz-animation-duration: 500ms;
-op-animation-duration: 500ms;
-webkit-animation-duration: 500ms;
animation-duration: 500ms;
-ms-animation-timing-function: linear;
-moz-animation-timing-function: linear;
-op-animation-timing-function: linear;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-ms-animation-iteration-count: 1;
-moz-animation-iteration-count: 1;
-op-animation-iteration-count: 1;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}
.header_style_01.fixed-menu{
padding: 12px 0px;
    border-bottom: 0;
box-shadow: 0 0 8px 0 rgba(0,0,0,.12);
}
.navbar-nav li {
position: relative;
}
.navbar-nav span {
font-size: 24px;
position: absolute;
right: 2px;
top: 13px;
}

body.app_version .header_style_01.fixed-menu{
top: 0px;
}
/*------------------------------------------------------------------
intro section
-------------------------------------------------------------------*/
.headerbg{
    background: url(../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom right;
    height: 800px;
}
.hdrpicvt{
    position: absolute;
    bottom: -113px;
    left: 0px; 
}
/*
.shadowfonttext{
    font-family: 'Shadows Into Light', cursive;
    font-size: 30px;
    color: #fff;
}*/
.learn-btn{
    border: none;
    color: #1b1b1b;
    background: #ffbd00;
    font-size: 22px;
    line-height: 15px;
    padding: 25px 40px;
    margin-top: 30px;
    border-radius: 7px;
    font-family: 'proxima-nova-Bold';
    font-weight: 800;
    background-size: 200% auto;
    transition: 0.5s;
    display: block;
    text-transform: uppercase;
    cursor: pointer;
}
.learn-btn:hover{
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    background: #000000;
}
.testifont{
    font-size: 23px;
    color: #1b1b1b;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    line-height: 44px;
}
.quoatimg{
    transform: rotatey(181deg);
}/*
.notosansfont{
    font-family: 'Noto Sans', sans-serif;
    font-size: 17px;
    color: #898989;
}*/
.bgslay-light{
    background: #e9f0e1;
}
.hgt95vh{
    height:95vh;
}
.blue-box{
    background: #296994;
    border-radius: 10px 10px 0px 0px;
    padding: 13px 45px;
}
.blue-box1{
    background: #22577a;
    border-radius: 0px 0px 10px 10px;
    padding: 55px 45px;
}
.lineh30{
    line-height: 30px;
}
.lineh40{
    line-height: 40px;
}
.brdrdivider{
    border-bottom:1px solid #c3c3c3;
}
.form-select-text {
    border: 1px solid #dddd;
    color: #000000 !important;
    font-size: 16px;
    font-family: 'proxima-nova-Regular', sans-serif;
    font-weight: 500;
    width: 100%;
    border-radius: 10px;
    padding: 7px 15px 7px 15px;
}
.form-submit {
background: #ffbd00;
color: #000000;
 border:none;
transition: all 0.5s;
position: relative;
font-family: 'proxima-nova-Regular', sans-serif;
text-align: center;
border-radius: 10px;
margin-top:10px;
padding: 9px 10px;
width: 100%;
font-size: 18px;
cursor: pointer;
text-transform: uppercase;
font-weight: 700;
transition: all 0.5s;
background-size: 200% auto;
}
.form-submit:hover{
    background: #000000;
    color: #fff;
}

.form-submitbtmfrm {
    background: #ffbd00;
    color: #000000;
     border:none;
    transition: all 0.5s;
    position: relative;
    font-family: 'proxima-nova-Bold', sans-serif;
    text-align: center;
    border-radius: 10px;
    padding: 10px 10px;
    width: 100%;
    font-size: 23px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    transition: all 0.5s;
    background-size: 200% auto;
    margin-top: 10px;
    }
    .form-submitbtmfrm:hover{
        background: #000000;
        color: #fff;
    }
.red-arrow{
    margin-top: -42px;
    position: absolute;
    left: 350px;
}
.form-submitbtmfrm .bi-check-circle-fill{
    font-size: 20px;
}
.font15sm{
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    color: #797979;
}
.bg-dark{
    background: #303030!important;
}
.bg-dark-blue{
    background: url(../images/trainers-bg.jpg);
    background-repeat: repeat-x;
    background-size: 100% 100%;
    background-position: bottom right;
}
.font19{
    font-size: 19px;
}
.font46{
    font-size: 46px;
}
.colorlight{
    color: #d0d0d0;
}
.font20{
    font-size: 20px;
}
.font26{
    font-size: 26px;
}
.bg-lightgreen{
    background: #f1f1f1!important;
}
.bg-lightgreenbrdr{
    background: #f1f1f1!important;
    border-bottom: 5px solid #c9d5ba;
}
.collagebg{
    background: url(../images/collage-bg.jpg) #e9f0e1;
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-position: bottom right;
}
.testimbox{
    position: relative;
    background: #fff;
    border-radius: 11px;
    box-shadow: 0px 0px 20px 0px #ddd;
    padding: 35px 42px;
}
.colorblue{
    color: #03045e;
}
.font21{
    font-size: 21px;
}
.font15{
    font-size: 15px;
}
.lineh20{
    line-height: 20px;
}
.padleft25{
    padding-left: 25px;
}
.mrmleft70{
    margin-left: -70px;
}
.yellow-standing-line{
    position: absolute;
    left: 0;
}
.testicolor{
    color: #939598;
}
.book-bg{
    position: relative;
    background: rgb(80,125,160);
    background: linear-gradient(90deg, rgba(80,125,160,1) 20%, rgba(41,64,83,1) 80%);
    border-radius: 15px;
    padding: 0px 0px 0px 60px;
}
.blackbox{
    background: #333333;
    border-radius: 28px;
    padding: 5px 20px;
    width: max-content;
}
.blackarrow{
    position: absolute;
    top: 102px;
    left: 50px;
}
.whtbox{
    background: #ffffff;
    border-radius:45px;
    padding: 4px 20px;
    width: max-content;
}
.whtarrow{
    position: absolute;
    top: 44px;
    left: 50px;
}
.font50{
    font-size: 50px;
}
.form-select-text1 {
    border: none;
    color: #000000 !important;
    font-size: 16px;
    font-family: 'proxima-nova-Regular', sans-serif;
    font-weight: 500;
    width: 100%;
    text-transform: uppercase;
    padding: 8px 10px;
    border-radius: 7px;
}/*
.form-submit1 {
    background: #03045e;
    color: #fff;
    border: none;
    transition: all 0.5s;
    position: relative;
    font-family: 'proxima-nova-Bold', sans-serif;
    text-align: center;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 23px;
    width: 100%;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    background-size: 200% auto;
}
.form-submit1 a{
color: #f4b921;
}*/
.form-submit1:hover {
background: #000000; 
color: #fff;
text-decoration: none;
}
.book-img{
   position: relative;
    right: -43px;
    bottom: 0px; 
}

/*------------------------------------------------------------------
FOOTER
-------------------------------------------------------------------*/
.footerbg{
    background: #22577a!important;
}
.footerbg2{
    background: #113248;
}
.footertb50{
    padding-top: 70px;
    padding-bottom: 50px;
}
.footerfont p a{
         font-family: 'proxima-nova-Regular', sans-serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
        display: inline-block;  
     transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
       margin: 0px 5px;
}
.footerfont a{
  transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
}
.footerfont a:hover{
    color: #ffbd00;
    transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
}
.footerbg2 p{
  font-family: 'proxima-nova-Regular', sans-serif;
    font-size: 14px;
    color: #d6efff;
    font-weight: 500;
     padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
}
.footerbg2 a{
    color: #d6efff;
transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
}
.footerbg2 a:hover{
    color: #a0abb9;
transition: all 0.5!important;
       -webkit-transition: all 0.5!important;
}
.font16{
    font-size: 16px;
    font-family: 'Barlow', sans-serif;
    color: #86909c;
    font-weight: 500;
}
.dmtop {
background-color: #335cbb;
z-index: 100;
    width: 40px;
    height: 40px;
    line-height: 37px;
position: fixed;
bottom: -100px;
border-radius: 3px;
right: 20px;
text-align: center;
font-size: 28px;
color: #ffffff !important;
cursor: pointer;
-webkit-transition: all .7s ease-in-out;
-moz-transition: all .7s ease-in-out;
-o-transition: all .7s ease-in-out;
-ms-transition: all .7s ease-in-out;
transition: all .7s ease-in-out;
}
.errorfont {
    color: red;
    padding-left: 5px;
    font-size: 13px;
}
.yellowbbl-box{
    background-color: #ffbd00;
    padding: 10px 30px;
    border-radius: 5px;
    position: relative;
}
.yellowbbl-boxbdr{
    background-color: #fff;
    padding: 40px 40px;
    border-radius: 5px;
    border: 2px solid #ffbd00;

}
.yellowbbltri{
    position: absolute;
    top: 82px;
    left: 20px;
}
.blackbox{
    color: #fff;
    background-color: #3d3c3d;
    padding: 25px 30px;
    border-radius: 8px;
}
ul.frmwrkbullet{
    padding-left: 0px;
    text-align: left;
    margin-bottom: 0px;
    display: inline-flex;
}
.frmwrkbullet li{
    list-style: none;
    display: inline-block;
    background: url(../images/yellow-right-arrow.png);
    background-repeat: no-repeat;
    background-position: 0em 0.4em;
    padding-left: 35px;
    width:29%;
}
.divider{
    padding-left: 20px;
    padding-right: 10px;
    vertical-align: text-bottom;
}
.collage1stimg{
    margin: 90px 0;
}
.collage4thimg{
    margin: 10px 0;
}

a.mediabutton{
    border: none;
    color: #1b1b1b!important;
    background: #ffbd00;
    font-size: 18px!important;
    line-height: 22px;
    padding: 13px 20px!important;
    margin-left: 10px!important;
    border-radius: 7px;
    font-family: 'proxima-nova-Bold'!important;
    font-weight: 800!important;
     background-size: 200% auto;
     transition: 0.5s;
     text-transform: uppercase;

}
a.mediabutton:hover{
       background-position: right center!important; /* change the direction of the change here */
            color: #fff!important;
            border-bottom: none!important; 
}






/********** materialize css **********/
input[type=text],input[type=tel],input[type=email]{color: #fff;}
input[type=text]:not(.browser-default),input[type=password]:not(.browser-default),input[type=email]:not(.browser-default),input[type=url]:not(.browser-default),input[type=time]:not(.browser-default),input[type=date]:not(.browser-default),input[type=datetime]:not(.browser-default),input[type=datetime-local]:not(.browser-default),input[type=tel]:not(.browser-default),input[type=number]:not(.browser-default),input[type=search]:not(.browser-default),textarea.materialize-textarea{opacity: 0.8;background-color:transparent;border:none;border-bottom:1px solid #fff;border-radius:0;outline:none;height:3rem;width:100%;font-size:16px;margin:0 0 8px 0;padding:0;-webkit-box-shadow:none;box-shadow:none;-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-transition:border .3s, -webkit-box-shadow .3s;transition:border .3s, -webkit-box-shadow .3s;transition:box-shadow .3s, border .3s;transition:box-shadow .3s, border .3s, -webkit-box-shadow .3s}input:not([type]):disabled,input:not([type])[readonly="readonly"],input[type=text]:not(.browser-default):disabled,input[type=text]:not(.browser-default)[readonly="readonly"],input[type=password]:not(.browser-default):disabled,input[type=password]:not(.browser-default)[readonly="readonly"],input[type=email]:not(.browser-default):disabled,input[type=email]:not(.browser-default)[readonly="readonly"],input[type=url]:not(.browser-default):disabled,input[type=url]:not(.browser-default)[readonly="readonly"],input[type=time]:not(.browser-default):disabled,input[type=time]:not(.browser-default)[readonly="readonly"],input[type=date]:not(.browser-default):disabled,input[type=date]:not(.browser-default)[readonly="readonly"],input[type=datetime]:not(.browser-default):disabled,input[type=datetime]:not(.browser-default)[readonly="readonly"],input[type=datetime-local]:not(.browser-default):disabled,input[type=datetime-local]:not(.browser-default)[readonly="readonly"],input[type=tel]:not(.browser-default):disabled,input[type=tel]:not(.browser-default)[readonly="readonly"],input[type=number]:not(.browser-default):disabled,input[type=number]:not(.browser-default)[readonly="readonly"],input[type=search]:not(.browser-default):disabled,input[type=search]:not(.browser-default)[readonly="readonly"],textarea.materialize-textarea:disabled,textarea.materialize-textarea[readonly="readonly"]{color:rgba(0,0,0,0.42);border-bottom:1px dotted rgba(0,0,0,0.42)}input:not([type]):disabled+label,input:not([type])[readonly="readonly"]+label,input[type=text]:not(.browser-default):disabled+label,input[type=text]:not(.browser-default)[readonly="readonly"]+label,input[type=password]:not(.browser-default):disabled+label,input[type=password]:not(.browser-default)[readonly="readonly"]+label,input[type=email]:not(.browser-default):disabled+label,input[type=email]:not(.browser-default)[readonly="readonly"]+label,input[type=url]:not(.browser-default):disabled+label,input[type=url]:not(.browser-default)[readonly="readonly"]+label,input[type=time]:not(.browser-default):disabled+label,input[type=time]:not(.browser-default)[readonly="readonly"]+label,input[type=date]:not(.browser-default):disabled+label,input[type=date]:not(.browser-default)[readonly="readonly"]+label,input[type=datetime]:not(.browser-default):disabled+label,input[type=datetime]:not(.browser-default)[readonly="readonly"]+label,input[type=datetime-local]:not(.browser-default):disabled+label,input[type=datetime-local]:not(.browser-default)[readonly="readonly"]+label,input[type=tel]:not(.browser-default):disabled+label,input[type=tel]:not(.browser-default)[readonly="readonly"]+label,input[type=number]:not(.browser-default):disabled+label,input[type=number]:not(.browser-default)[readonly="readonly"]+label,input[type=search]:not(.browser-default):disabled+label,input[type=search]:not(.browser-default)[readonly="readonly"]+label,textarea.materialize-textarea:disabled+label,textarea.materialize-textarea[readonly="readonly"]+label{color:rgba(0,0,0,0.42)}input:not([type]):focus:not([readonly]),input[type=text]:not(.browser-default):focus:not([readonly]),input[type=password]:not(.browser-default):focus:not([readonly]),input[type=email]:not(.browser-default):focus:not([readonly]),input[type=url]:not(.browser-default):focus:not([readonly]),input[type=time]:not(.browser-default):focus:not([readonly]),input[type=date]:not(.browser-default):focus:not([readonly]),input[type=datetime]:not(.browser-default):focus:not([readonly]),input[type=datetime-local]:not(.browser-default):focus:not([readonly]),input[type=tel]:not(.browser-default):focus:not([readonly]),input[type=number]:not(.browser-default):focus:not([readonly]),input[type=search]:not(.browser-default):focus:not([readonly]),textarea.materialize-textarea:focus:not([readonly]){border-bottom:1px solid #fff;-webkit-box-shadow:0 1px 0 0 #fff;box-shadow:0 1px 0 0 #fff}input:not([type]):focus:not([readonly])+label,input[type=text]:not(.browser-default):focus:not([readonly])+label,input[type=password]:not(.browser-default):focus:not([readonly])+label,input[type=email]:not(.browser-default):focus:not([readonly])+label,input[type=url]:not(.browser-default):focus:not([readonly])+label,input[type=time]:not(.browser-default):focus:not([readonly])+label,input[type=date]:not(.browser-default):focus:not([readonly])+label,input[type=datetime]:not(.browser-default):focus:not([readonly])+label,input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label,input[type=tel]:not(.browser-default):focus:not([readonly])+label,input[type=number]:not(.browser-default):focus:not([readonly])+label,input[type=search]:not(.browser-default):focus:not([readonly])+label,textarea.materialize-textarea:focus:not([readonly])+label{color:#fff}input:not([type]):focus.valid ~ label,input[type=text]:not(.browser-default):focus.valid ~ label,input[type=password]:not(.browser-default):focus.valid ~ label,input[type=email]:not(.browser-default):focus.valid ~ label,input[type=url]:not(.browser-default):focus.valid ~ label,input[type=time]:not(.browser-default):focus.valid ~ label,input[type=date]:not(.browser-default):focus.valid ~ label,input[type=datetime]:not(.browser-default):focus.valid ~ label,input[type=datetime-local]:not(.browser-default):focus.valid ~ label,input[type=tel]:not(.browser-default):focus.valid ~ label,input[type=number]:not(.browser-default):focus.valid ~ label,input[type=search]:not(.browser-default):focus.valid ~ label,textarea.materialize-textarea:focus.valid ~ label{color:#fff}input:not([type]):focus.invalid ~ label,input[type=text]:not(.browser-default):focus.invalid ~ label,input[type=password]:not(.browser-default):focus.invalid ~ label,input[type=email]:not(.browser-default):focus.invalid ~ label,input[type=url]:not(.browser-default):focus.invalid ~ label,input[type=time]:not(.browser-default):focus.invalid ~ label,input[type=date]:not(.browser-default):focus.invalid ~ label,input[type=datetime]:not(.browser-default):focus.invalid ~ label,input[type=datetime-local]:not(.browser-default):focus.invalid ~ label,input[type=tel]:not(.browser-default):focus.invalid ~ label,input[type=number]:not(.browser-default):focus.invalid ~ label,input[type=search]:not(.browser-default):focus.invalid ~ label,textarea.materialize-textarea:focus.invalid ~ label{color:#fff}input:not([type]).validate+label,input[type=text]:not(.browser-default).validate+label,input[type=password]:not(.browser-default).validate+label,input[type=email]:not(.browser-default).validate+label,input[type=url]:not(.browser-default).validate+label,input[type=time]:not(.browser-default).validate+label,input[type=date]:not(.browser-default).validate+label,input[type=datetime]:not(.browser-default).validate+label,input[type=datetime-local]:not(.browser-default).validate+label,input[type=tel]:not(.browser-default).validate+label,input[type=number]:not(.browser-default).validate+label,input[type=search]:not(.browser-default).validate+label,textarea.materialize-textarea.validate+label{width:100%}input.valid:not([type]),input.valid:not([type]):focus,input.valid[type=text]:not(.browser-default),input.valid[type=text]:not(.browser-default):focus,input.valid[type=password]:not(.browser-default),input.valid[type=password]:not(.browser-default):focus,input.valid[type=email]:not(.browser-default),input.valid[type=email]:not(.browser-default):focus,input.valid[type=url]:not(.browser-default),input.valid[type=url]:not(.browser-default):focus,input.valid[type=time]:not(.browser-default),input.valid[type=time]:not(.browser-default):focus,input.valid[type=date]:not(.browser-default),input.valid[type=date]:not(.browser-default):focus,input.valid[type=datetime]:not(.browser-default),input.valid[type=datetime]:not(.browser-default):focus,input.valid[type=datetime-local]:not(.browser-default),input.valid[type=datetime-local]:not(.browser-default):focus,input.valid[type=tel]:not(.browser-default),input.valid[type=tel]:not(.browser-default):focus,input.valid[type=number]:not(.browser-default),input.valid[type=number]:not(.browser-default):focus,input.valid[type=search]:not(.browser-default),input.valid[type=search]:not(.browser-default):focus,textarea.materialize-textarea.valid,textarea.materialize-textarea.valid:focus,.select-wrapper.valid>input.select-dropdown{border-bottom:1px solid #4CAF50;-webkit-box-shadow:0 1px 0 0 #4CAF50;box-shadow:0 1px 0 0 #4CAF50}input.invalid:not([type]),input.invalid:not([type]):focus,input.invalid[type=text]:not(.browser-default),input.invalid[type=text]:not(.browser-default):focus,input.invalid[type=password]:not(.browser-default),input.invalid[type=password]:not(.browser-default):focus,input.invalid[type=email]:not(.browser-default),input.invalid[type=email]:not(.browser-default):focus,input.invalid[type=url]:not(.browser-default),input.invalid[type=url]:not(.browser-default):focus,input.invalid[type=time]:not(.browser-default),input.invalid[type=time]:not(.browser-default):focus,input.invalid[type=date]:not(.browser-default),input.invalid[type=date]:not(.browser-default):focus,input.invalid[type=datetime]:not(.browser-default),input.invalid[type=datetime]:not(.browser-default):focus,input.invalid[type=datetime-local]:not(.browser-default),input.invalid[type=datetime-local]:not(.browser-default):focus,input.invalid[type=tel]:not(.browser-default),input.invalid[type=tel]:not(.browser-default):focus,input.invalid[type=number]:not(.browser-default),input.invalid[type=number]:not(.browser-default):focus,input.invalid[type=search]:not(.browser-default),input.invalid[type=search]:not(.browser-default):focus,textarea.materialize-textarea.invalid,textarea.materialize-textarea.invalid:focus,.select-wrapper.invalid>input.select-dropdown,.select-wrapper.invalid>input.select-dropdown:focus{border-bottom:1px solid #F44336;-webkit-box-shadow:0 1px 0 0 #F44336;box-shadow:0 1px 0 0 #F44336}
input[type=text]:not(.browser-default).valid ~ .helper-text[data-success],input[type=text]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=text]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=text]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=password]:not(.browser-default).valid ~ .helper-text[data-success],input[type=password]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=password]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=password]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=email]:not(.browser-default).valid ~ .helper-text[data-success],input[type=email]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=email]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=email]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=url]:not(.browser-default).valid ~ .helper-text[data-success],input[type=url]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=url]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=url]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=time]:not(.browser-default).valid ~ .helper-text[data-success],input[type=time]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=time]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=time]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=date]:not(.browser-default).valid ~ .helper-text[data-success],input[type=date]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=date]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=date]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=datetime]:not(.browser-default).valid ~ .helper-text[data-success],input[type=datetime]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=datetime]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=datetime]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=datetime-local]:not(.browser-default).valid ~ .helper-text[data-success],input[type=datetime-local]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=datetime-local]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=datetime-local]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=tel]:not(.browser-default).valid ~ .helper-text[data-success],input[type=tel]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=tel]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=tel]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=number]:not(.browser-default).valid ~ .helper-text[data-success],input[type=number]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=number]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=number]:not(.browser-default):focus.invalid ~ .helper-text[data-error],input[type=search]:not(.browser-default).valid ~ .helper-text[data-success],input[type=search]:not(.browser-default):focus.valid ~ .helper-text[data-success],input[type=search]:not(.browser-default).invalid ~ .helper-text[data-error],input[type=search]:not(.browser-default):focus.invalid ~ .helper-text[data-error],textarea.materialize-textarea.valid ~ .helper-text[data-success],textarea.materialize-textarea:focus.valid ~ .helper-text[data-success],textarea.materialize-textarea.invalid ~ .helper-text[data-error],textarea.materialize-textarea:focus.invalid ~ .helper-text[data-error],.select-wrapper.valid .helper-text[data-success],.select-wrapper.invalid ~ .helper-text[data-error]{color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none}input:not([type]).valid ~ .helper-text:after,input:not([type]):focus.valid ~ .helper-text:after,input[type=text]:not(.browser-default).valid ~ .helper-text:after,input[type=text]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=password]:not(.browser-default).valid ~ .helper-text:after,input[type=password]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=email]:not(.browser-default).valid ~ .helper-text:after,input[type=email]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=url]:not(.browser-default).valid ~ .helper-text:after,input[type=url]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=time]:not(.browser-default).valid ~ .helper-text:after,input[type=time]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=date]:not(.browser-default).valid ~ .helper-text:after,input[type=date]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=datetime]:not(.browser-default).valid ~ .helper-text:after,input[type=datetime]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=datetime-local]:not(.browser-default).valid ~ .helper-text:after,input[type=datetime-local]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=tel]:not(.browser-default).valid ~ .helper-text:after,input[type=tel]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=number]:not(.browser-default).valid ~ .helper-text:after,input[type=number]:not(.browser-default):focus.valid ~ .helper-text:after,input[type=search]:not(.browser-default).valid ~ .helper-text:after,input[type=search]:not(.browser-default):focus.valid ~ .helper-text:after,textarea.materialize-textarea.valid ~ .helper-text:after,textarea.materialize-textarea:focus.valid ~ .helper-text:after,.select-wrapper.valid ~ .helper-text:after{content:attr(data-success);color:#4CAF50}input:not([type]).invalid ~ .helper-text:after,input:not([type]):focus.invalid ~ .helper-text:after,input[type=text]:not(.browser-default).invalid ~ .helper-text:after,input[type=text]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=password]:not(.browser-default).invalid ~ .helper-text:after,input[type=password]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=email]:not(.browser-default).invalid ~ .helper-text:after,input[type=email]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=url]:not(.browser-default).invalid ~ .helper-text:after,input[type=url]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=time]:not(.browser-default).invalid ~ .helper-text:after,input[type=time]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=date]:not(.browser-default).invalid ~ .helper-text:after,input[type=date]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=datetime]:not(.browser-default).invalid ~ .helper-text:after,input[type=datetime]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=datetime-local]:not(.browser-default).invalid ~ .helper-text:after,input[type=datetime-local]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=tel]:not(.browser-default).invalid ~ .helper-text:after,input[type=tel]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=number]:not(.browser-default).invalid ~ .helper-text:after,input[type=number]:not(.browser-default):focus.invalid ~ .helper-text:after,input[type=search]:not(.browser-default).invalid ~ .helper-text:after,input[type=search]:not(.browser-default):focus.invalid ~ .helper-text:after,textarea.materialize-textarea.invalid ~ .helper-text:after,textarea.materialize-textarea:focus.invalid ~ .helper-text:after,.select-wrapper.invalid ~ .helper-text:after{content:attr(data-error);color:#F44336}input:not([type])+label:after,input[type=text]:not(.browser-default)+label:after,input[type=password]:not(.browser-default)+label:after,input[type=email]:not(.browser-default)+label:after,input[type=url]:not(.browser-default)+label:after,input[type=time]:not(.browser-default)+label:after,input[type=date]:not(.browser-default)+label:after,input[type=datetime]:not(.browser-default)+label:after,input[type=datetime-local]:not(.browser-default)+label:after,input[type=tel]:not(.browser-default)+label:after,input[type=number]:not(.browser-default)+label:after,input[type=search]:not(.browser-default)+label:after,textarea.materialize-textarea+label:after,.select-wrapper+label:after{display:block;content:"";position:absolute;top:100%;left:0;opacity:0;-webkit-transition:.2s opacity ease-out, .2s color ease-out;transition:.2s opacity ease-out, .2s color ease-out}.input-field{position:relative;margin-top:1rem;margin-bottom:1rem}.input-field.inline{display:inline-block;vertical-align:middle;margin-left:5px}.input-field.inline input,.input-field.inline .select-dropdown{margin-bottom:1rem}.input-field.col label{left:.75rem}.input-field.col .prefix ~ label,.input-field.col .prefix ~ .validate ~ label{width:calc(100% - 3rem - 1.5rem)}.input-field>label{color:#fff;position:absolute;top:0;left:0;font-size:1rem;cursor:text;-webkit-transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:transform .2s ease-out, color .2s ease-out;transition:transform .2s ease-out, color .2s ease-out, -webkit-transform .2s ease-out;-webkit-transform-origin:0% 100%;transform-origin:0% 100%;text-align:initial;-webkit-transform:translateY(12px);transform:translateY(12px)}.input-field>label:not(.label-icon).active{-webkit-transform:translateY(-14px) scale(0.8);transform:translateY(-14px) scale(0.8);-webkit-transform-origin:0 0;transform-origin:0 0}.input-field>input[type]:-webkit-autofill:not(.browser-default):not([type="search"])+label,.input-field>input[type=date]:not(.browser-default)+label,.input-field>input[type=time]:not(.browser-default)+label{-webkit-transform:translateY(-14px) scale(0.8);transform:translateY(-14px) scale(0.8);-webkit-transform-origin:0 0;transform-origin:0 0}.input-field .helper-text{position:relative;min-height:18px;display:block;font-size:12px;color:rgba(0,0,0,0.54)}.input-field .helper-text::after{opacity:1;position:absolute;top:0;left:0}
.input-field{position:relative;margin-top:10px;margin-bottom:10px}.input-field.inline{display:inline-block;vertical-align:middle;margin-left:5px}.input-field.inline input,.input-field.inline .select-dropdown{margin-bottom:1rem}.input-field.col label{left:.75rem}.input-field.col .prefix ~ label,.input-field.col .prefix ~ .validate ~ label{width:calc(100% - 3rem - 1.5rem)}.input-field>label{color:#fff;position:absolute;top:0;left:0;font-size:1rem;cursor:text;-webkit-transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:transform .2s ease-out, color .2s ease-out;transition:transform .2s ease-out, color .2s ease-out, -webkit-transform .2s ease-out;-webkit-transform-origin:0% 100%;transform-origin:0% 100%;text-align:initial;-webkit-transform:translateY(12px);transform:translateY(12px)}.input-field>label:not(.label-icon).active{-webkit-transform:translateY(-14px) scale(0.8);transform:translateY(-14px) scale(0.8);-webkit-transform-origin:0 0;transform-origin:0 0}.input-field>input[type]:-webkit-autofill:not(.browser-default):not([type="search"])+label,.input-field>input[type=date]:not(.browser-default)+label,.input-field>input[type=time]:not(.browser-default)+label{-webkit-transform:translateY(-14px) scale(0.8);transform:translateY(-14px) scale(0.8);-webkit-transform-origin:0 0;transform-origin:0 0}.input-field .helper-text{position:relative;min-height:18px;display:block;font-size:12px;color:rgba(0,0,0,0.54)}.input-field .helper-text::after{opacity:1;position:absolute;top:0;left:0}.input-field .prefix{position:absolute;width:3rem;font-size:2rem;-webkit-transition:color .2s;transition:color .2s;top:.5rem}.input-field .prefix.active{color:#fff}.input-field .prefix ~ input,.input-field .prefix ~ textarea,.input-field .prefix ~ label,.input-field .prefix ~ .validate ~ label,.input-field .prefix ~ .helper-text,.input-field .prefix ~ .autocomplete-content{margin-left:3rem;width:92%;width:calc(100% - 3rem)}.input-field .prefix ~ label{margin-left:3rem}@media only screen and (max-width: 992px){.input-field .prefix ~ input{width:86%;width:calc(100% - 3rem)}}@media only screen and (max-width: 600px){.input-field .prefix ~ input{width:80%;width:calc(100% - 3rem)}}.input-field input[type=search]{display:block;line-height:inherit;-webkit-transition:.3s background-color;transition:.3s background-color}.nav-wrapper .input-field input[type=search]{height:inherit;padding-left:4rem;width:calc(100% - 4rem);border:0;-webkit-box-shadow:none;box-shadow:none}.input-field input[type=search]:focus:not(.browser-default){background-color:#fff;border:0;-webkit-box-shadow:none;box-shadow:none;color:#444}.input-field input[type=search]:focus:not(.browser-default)+label i,.input-field input[type=search]:focus:not(.browser-default) ~ .mdi-navigation-close,.input-field input[type=search]:focus:not(.browser-default) ~ .material-icons{color:#444}.input-field input[type=search]+.label-icon{-webkit-transform:none;transform:none;left:1rem}.input-field input[type=search] ~ .mdi-navigation-close,.input-field input[type=search] ~ .material-icons{position:absolute;top:0;right:1rem;color:transparent;cursor:pointer;font-size:2rem;-webkit-transition:.3s color;transition:.3s color}